html {
	font-size: 100%;
	/* Always show a scrollbar for short pages - stops the jump when the scrollbar appears. non-IE browsers */
	height: 101%;
}

body {
	background-color:#EBEBEB;
	color:#000000;
	font-family:Arial, Verdana, Helvetica, Sans-Serif, Serif;
	font-size:100.1%;
	line-height:1.3;
	margin:0;
}

body a {
	color:#9C0000;
	background-color:transparent;
	text-decoration:underline;
}

body a[href^="http:"],
body a[href^="https:"] {
	background-color:transparent;
	background-image:url('../images/system/a-blank.gif');
	background-repeat:no-repeat;
	background-position:right;
	padding-right:13px;
}

body a[href^="http://www.der-betze-brennt.de"],
body a[href^="https://www.der-betze-brennt.de"],
body a[href^="https://twitter.com"],
body a[href^="http://twitter.com"],
body a[href^="http://www.facebook.com"],
body a[href^="https://www.facebook.com"],
body a[href^="http://www.instagram.com"],
body a[href^="https://www.instagram.com"],
body a[href^="http://www.youtube.com"],
body a[href^="https://www.youtube.com"]
{
	/*background:transparent;*/
	padding-right:0px;
	background-image:none;
}

img {
	border:0px;	
}

h1 {
	font-size:1.5em;	
	padding-top:10px;
	margin-top:0px;
}

h1 a {
	text-decoration:none;	
}

h2 {
	font-size:1.2em;	
	color:#9C0000;
	text-align:center;
}

/* Outer Wrapper / Äußerer Rahmen: Kompletter Seiteninhalt (inkl. große Werbebanner): */
#outer-wrapper {
/*	position:absolute;*/
	width:1090px; /*width:1080px;*/
	/*max-width:1090px; 1140px*/
	padding:0px 5px 20px 5px;
/*	margin:0px 10px 10px 10px;*/
	margin:auto;
	margin-top:5px;
}

/* Inner Wrapper / Innerer Rahmen: Seiteninhalt ohne große Werbebanner */
#inner-wrapper {
	position:absolute;
	z-index:99;
	float:left;
	color:#000;
	background-color:#FFFFFF;
	width:905px;
	/*padding: 5px;	margin:10px;border-radius:15px;-moz-border-radius:15px;-khtml-border-radius:15px;	*/
	font-size:0.8em;
	margin-bottom:10px;
}

/* Meta-Menu: Quicklinks oben */
#meta-menu {
	background-image:url("../images/system/metanavigation-background.png");
	color:#000;
	/*background-color:#D9D9D9;*/
	background-repeat:no-repeat;
	height:22px;
	width:905px;
	font-size:0.8em;
}
.meta-menu-content {
	padding:3px 15px 0px 10px;
}
.meta-menu-home {
	float:left;
}
.meta-menu-others {
	float:right;
}
.meta-menu-content a{
	color:#000;
	background-color:transparent;
	text-decoration:none;
	margin: 0px 4px 0px 4px;
}

#meta-menu a[href^="http://www.betzegebabbel.de"]
{
	/*background:transparent;*/
	padding-right:0px;
	background-image:none;
}

/* Header: DBB-Logo und Auswahlfeld Login/Suche */
#header {
	height:97px;
}
.logo {
	float:left;
	padding:15px 0px 0px 15px;
}

.button {
	border:0;
	height:18px;
	width:18px;
}
.login {
	background-image:url("../images/system/button-login.gif");
}
.logout {
	background-image:url("../images/system/button-logout.gif");
}
.site-search {
	background-image:url("../images/system/button-search.gif");
}

.main-formbox {
	float:right;
	margin-right:15px;
	margin-top:8px;
}

.formbox-menu .titlebar {
	float:left;
	width:65px;
	border:1px solid #BFBFBF;
	border-bottom:none; 
	border-radius:10px 10px 0px 0px;
	-moz-border-radius:10px 10px 0px 0px;
	-khtml-border-radius:10px 10px 0px 0px;
	padding:0px 15px;
	background-color:#FFFFFF;
}

.titlebar {
	margin-bottom:-1px;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	font-size:1.1em;
}

.myswitchblock {background-color:#FFFFFF !important;}

.myswitchblock  a{text-decoration:none;color: #7b0100 !important;}

.myswitchnone{background-color:#7b0100 !important;}

.myswitchnone a{text-decoration:none;color: #FFFFFF !important;}


/*.formbox-label {
	clear:both;
	float:left;
	padding:2px;
	padding-left:4px;
	margin-top:6px;
}

.formbox-input {
	float:left;
	padding:2px;
	padding-left:4px;
	padding-top:4px;
}*/

.formbox-content {
	float:left;
	padding:4px 4px 0px 4px;
	line-height:1.8em;	
}
.formbox-button {
	float:right;
	padding:27px 8px 0px 0px;
}
.formbox-footer {
	clear:both;
	font-size:0.85em;
	padding-left:4px;
}

.formbox-field-login {
	width:180px;
	float:right;
	margin-left:2px;
	background-color:#D9D9D9;
	border:medium none;
}
.formbox-field-search {
	width:242px;
	background-color:#D9D9D9;
	border:medium none;
}

#formbox-login {
	display:block;
	clear:both;
	border:1px solid #BFBFBF;
	width:298px;
	height:70px;
	border-bottom-width:0px;
}

#formbox-search {
	display:none;
	clear: both;
	border: 1px solid #BFBFBF;
	width:298px;
	height:68px;
	border-bottom-width:0px;
}

/* Main-Menu: Hauptnavigation */
#main-menu {
	background-image:url("../images/system/navigation-background.jpg");
	background-repeat:no-repeat;
	background-color:#900;
	font-size:1.1em;
	width:887px;
	height:28px;
	color:#FFF;
	font-weight:bold;
	margin-bottom:10px;
	margin-left:9px;
}
.main-menu-content {
	padding:4px;
	padding-left:34px;
	text-transform:uppercase ;
}
.main-menu-content a{
	color:#FFF;
	text-decoration:none;
	margin:0px 27px 0px 27px;
}

/* Breadcrumb-Pfad */
#breadcrumb {
	float:left;
	width:875px;
	font-size:0.85em;
	padding-left:15px;
	padding-right:5px;
	padding-top:0px;
	padding-bottom:10px;
	margin-top:0px;
}

/* Content: Inhalt, linke Spalte (Artikel usw.) */
#content {
	float:left;
	width:565px;
	padding-left:15px;
	padding-right:5px;
	padding-top:0px;
	margin-top:0px;
}
.article {
	clear:both;
	width:565px;
}
.article-titlebar {
	background-image:url("../images/system/headline.gif");
	background-repeat:no-repeat;
	background-color:#CCC;
	height:20px;
	max-height:20px;	
	/* // 15.08.2018 (via mediasports): position:relative hinzugefügt (siehe auch .article-content); */
	position:relative; 
}
.article-subline {
	height:25px;
	padding:5px 0 0 5px;	
	text-align:left;
	border-bottom:1px solid #ECECEC;
	border-top:1px solid #ECECEC;
}
.article-subline-info {
	float:left;
	text-align:left;
	padding-top:2px;	
}
.article-subline-socialmedia {
	float:right;	
	text-align:right;
}
.article-content {
	/*float:right; // entfernt 30.07.2018 (via mediasports) & ersetzt durch position:relative; */
	position:relative; 
	width:555px;
	padding:0px 5px 0px 5px;
	background-image:url("../images/system/article-background.jpg");
	background-repeat:repeat-x;
	margin-bottom:15px;
}
.article-topnews {
	background:none;	
}
.article-content img {
	max-width:555px;
}
.article-content ul {
	padding-left:15px;
}
.previous-article {
float:left;margin-top:10px;width:270px;
}
.next-article {
float:right;text-align:right;margin-top:10px;width:270px;
}
.article-image {
	position:inherit;
	z-index:2;
}
.article-image img {
	max-width:565px;
}
.article-image-small {
	float:left;
	padding-right:4px;
}
.article-links {
	font-size:1em;
}
.article-infobox-left {
	float: left; 
	background-color: #F1F1F1;
	width:200px; 
	display: inline; 
	margin: 5px;
	padding: 5px;
}
.article-infobox-right {
	float: right; 
	background-color: #F1F1F1;
	width:200px; 
	display: inline; 
	margin: 5px;
	padding: 5px;
}

.article-image h1 {
	position:absolute;
	margin-top:-50px;
	margin-left:5px;
	height:40px;
	padding:8px;
/*	font-size:1.5em;*/
	background-image:url("../images/system/headline-transparency.png");
	background-repeat:no-repeat;
	width:555px;
	z-index:1;
}

.article h3 {
	margin:0px;
	padding-left:5px;
	padding-top:2px;
	font-size:1.0em;
	max-height:20px;
}

.article-image-small img {
	border:1px;
	border-color:#F00;
}
.trenner {
	clear:both;
	margin-bottom:-10px;
}

/* Sidebar: Inhalt, rechte Spalte (Infoboxen usw.) */
#sidebar {
	float:right;
	width:300px;
	padding-left:5px;
	padding-right:15px;
}
.infobox {
	margin-bottom:15px;
	/*border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;*/
}
.infobox-titlebar {
	margin:0px !IMPORTANT;
	/*padding: 2px 10px;*/
	/*text-transform:uppercase;*/
	height:20px;
	color:#FFF;	
	background-color:#7B0100;
	background-image:url("../images/system/infobox-headline-background.jpg");
	background-repeat:no-repeat;
}
.infobox-content {
	border:1px solid #BFBFBF;
	padding:0px 25px 0px 25px;	
	/*-webkit-border-bottom-right-radius:7px;
	-webkit-border-bottom-left-radius:7px;
	-moz-border-radius-bottomright:7px;
	-moz-border-radius-bottomleft:7px;
	border-bottom-right-radius:7px;
	border-bottom-left-radius:7px;*/
}

#sidebar h3 {
	margin:0px;
	padding-left:10px;
	padding-top:2px;
	font-size:1.0em;
	color:#FFFFFF;
}

.table_odd td {
	background-color:#EBEBEB;
}
.table_even td {
	background-color:#FFFFFF;
}

table.ranking {
	border-collapse: collapse;
	width: 100%;
}
.highlighted_team td {
	font-weight: bold;
}
table.ranking th, table.ranking td {
	text-align: center;
	padding-left: 4px;
	padding-right: 3px;
}
table.ranking .team_name {
	text-align: left;
}

/* Footer */
#top-link {
	clear:both;
	text-align:right;	
	padding-right:15px;
	padding-bottom:10px;
}

#footer {
	clear:both;
	color:#FFF;
	background-color:#7B0100;
	background-image:url("../images/system/footer-background.jpg");
	background-repeat:no-repeat;
	background-position:bottom;
}
.footer-content {
	padding:10px;
	min-height:140px;
	font-size:0.85em; 
}
.footer-box_1 {
	float:left;
	width:100px;
}
.footer-box_2 {
	float:left;
	width:330px;
}
.footer-box_3 {
	float:left;
	width:330px;
}
.footer-box_4 {
	float:left;
	width:120px;
}
.copyright {
	clear:both;
	text-align:center;	
	color:#FFFFFF !IMPORTANT;
	font-size:1em;
}

#footer a {
	color:#FFF;	
}

#footer h3 {
	margin:0px;
	font-size:1.25em;
	color:#FFFFFF;
}

/* Verschiedene Container für Werbebanner*/
#ad-billboard {
	font-size:0.69em;
	text-align:center;
}

#ad-superbanner {
	/*margin-top:5px; 06.07.2016*/
	margin-bottom:8px;
	/*margin-left:80px; */
	margin-right:187px;
	min-width:728px;
	/*min-height:90px; 01.06.2021*/
	/*max-width:748px;*/
	/*width:170px;*/
	/*height:90px !important;
	background-color:#CCC;*/
	color:white;
	font-size:0.69em;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;
	padding-right:0px;
}
/*.div-gpt-ad-banner {*/
	/*position: absolute;*/
    
	/*top:0;
	text-align:left;
	margin-left:80px;
	*/
	
	/*height:90px;*/
/*}*/

#ad-skyscraper {
	float:right;
	left:990px;
	max-width:164px;
	min-width:124px;
	min-height:606px;
	/*background-color:#CCC;*/
	color:white;
	font-size:0.69em;
	padding-top:4px;
	padding-left:4px;
	padding-right:4px;
	margin-top:0px;
	margin-left:10px;
}
/*
.div-gpt-ad-sky {
   position:relative;
}
*/
/*
body.naMediaAd_WALLPAPER .naMediaAd_SUPERBANNER { 
	margin-left: 187px; 
}

/* Fix für Ums-Eck-Banner über Seiteinhalt: http://www.der-betze-brennt.de/forum/viewtopic.php?p=997228#p997228 */
/* body.naMediaAd_WALLPAPER .naMediaAd_SUPERBANNER > div > ins {
	height: auto !important; */ /* überschreibt height: 600px; */
/*}
*/
/*
body.naMediaAd_WALLPAPER .naMediaAd_WIDE_SKYSCRAPER { 
	position: absolute; 
	top: 8px; 
}
*/

/* Unsichtbare Container: Mobile Inhalte usw. */
#mobile-menu-logged-in, #mobile-menu, #mobile-footer, #styleswitcher, #header .mobile-logo, .mobile-profile-icons, .only-mobile, #print-footer {
	display:none;
	visibility:hidden;
}